RubyGems Navigation menu

aws-sdk-mediaconnect 1.26.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.44.0 - March 21, 2022 (57 KB)
  2. 1.43.0 - February 24, 2022 (55.5 KB)
  3. 1.42.0 - February 03, 2022 (55.5 KB)
  4. 1.41.0 - December 21, 2021 (55.5 KB)
  5. 1.40.0 - December 01, 2021 (54.5 KB)
  6. 1.26.0 - August 25, 2020 (30 KB)
Show all versions (46 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    cc545a603f23f85d779806a8a91f5fdd98630336aed0b359db57b8c3fd1be0a0

    Total downloads 35,589,166

    For this version 585,587

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: